.landing-page{
	width: 100%;
	height: 650px;
	background: url("https://2198eb3sck6j27usuglr33j18sm-wpengine.netdna-ssl.com/wp-content/uploads/graduation-caps-in-air.jpg") no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
  	background-size: cover;
  	position: relative;
	
}

.landing-page::before{
	position: absolute;
	opacity: .5;
	width: 100%;
	height: 650px;
	background: url("https://2198eb3sck6j27usuglr33j18sm-wpengine.netdna-ssl.com/wp-content/uploads/graduation-caps-in-air.jpg") no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
  	background-size: cover;

}

.greeting{
	padding-top: 300px;
	font-family: 'Lobster', cursive;
	color: white;
	text-shadow: 2px 2px black;
}

.card{
	height:400px;
}
#overview-beasiswa{
	margin-top: 10px;
	position: relative;
	color: white;
	font-family: 'Lobster', cursive;
}

h1{
	font-family: 'Lobster', cursive;	
}